<component name="ArtifactManager">
  <artifact type="war" name="total_process_wx:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <root id="archive" name="jeeplus.war">
      <element id="artifact" artifact-name="total_process_wx:war exploded" />
    </root>
  </artifact>
</component>